
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none no-repeat scroll center top; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent url("../gallery_gen/03fe5d97a5a5ee9561b8de08e2636cc5.jpg") repeat left top; background-size: auto auto; opacity: 0.5; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/bda571e2c667d70fa6f97c81a84d24e3.jpg") repeat fixed center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/bf78acf2ddaec1d167c6ebad320a053b.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 11px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance0 { z-index: 896; min-height: 60px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 15.5px; background-color: #004f08; border-color: #d9dd92; }
#wb_element_instance0.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #d9dd92; }
#wb_element_instance0 .btn-collapser:hover { background-color: #004f08; border-color: #ffd900; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffd900; }
#wb_element_instance0 ul { background: #004f08 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #004f08 none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #d9dd92; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance2 { z-index: 700; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_5:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 694; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_row_6 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 612; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_cs_row_8 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -3px; float: left; padding-bottom: 0px; }
#wb_cs_col_9 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_9:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 644; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 200px; max-width: 2000px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_10 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_11 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_11:first-child { margin-top: 0px; }
#wb_element_instance4 { z-index: 690; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 .wb-stl-footer { text-align: left; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 691; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 > * { text-align: right; }
#wb_element_instance7 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_2 { max-width: 2400px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_cs_row_3 { padding-top: 10px; padding-left: 1.1666666666667%; padding-right: 1.3333333333333%; }
	#wb_cs_col_4 { max-width: 2340px; margin-top: 10px; min-width: 234px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_4:first-child { margin-top: 10px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_col_5 { max-width: 320px; margin-top: 0px; min-width: 32px; width: 13.675213675214%; margin-left: -21.36752%; }
	#wb_cs_col_5:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_6 { padding-top: 15px; padding-left: 1.1666666666667%; padding-right: 1.4166666666667%; }
	#wb_cs_col_7 { max-width: 2338px; margin-top: 0px; }
	#wb_cs_col_7:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_cs_row_8 { padding-left: 7.8333333333333%; padding-right: 8.8333333333333%; }
	#wb_cs_col_9 { max-width: 2000px; margin-top: 0px; }
	#wb_cs_col_9:first-child { margin-top: 0px; }
	#wb_element_instance6 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_10 { padding-bottom: 466px; padding-left: 4.9166666666667%; padding-right: 5.0833333333333%; }
	#wb_cs_col_11 { max-width: 911.17773019272px; min-width: 91.117773019272px; width: 42.184154175589%; margin-left: 0.0%; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_col_12 { max-width: 1153px; margin-top: 0px; min-width: 115.3px; width: 53.37962962963%; margin-right: 0.0%; }
	#wb_cs_col_12:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance0 ul { background: transparent none repeat left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance7 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance1 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance3 { width: auto; margin-left: 10px; margin-right: 10px; }
}
